<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ffab40</color>
    <color name="colorPrimaryDark">#c77c02</color>
    <color name="colorAccent">#ff9800</color>
    <color name="btn_delete">#ff9870</color>
    <color name="btn_colorPlace">#8Cffab40</color>
    <color name="overlay_backgroud">#7f333639</color>
    <color name="overlay_active">#0e0d0e</color>
</resources>
